.multi-video {
    display: flex;
    gap: 24px;
    margin-top: 40px;
    padding-bottom: 24px;
}

.multi-video[data-embed-loaded="false"]:not(.placeholder) {
    /* reserve an approximate space to avoid extensive layout shifts */
    aspect-ratio: 16 / 9;
}

.multi-video > div {
    display: flex;
    justify-content: center;
    width: calc(50%);
    margin-inline: auto;
    height: 330px;
    position: relative;
}

.multi-video video {
    max-width: 100%;
    width: 100%;
    height: 330px;
}

.multi-video.video-placeholder {
    width: 100%;
    aspect-ratio: 16 / 9;
    position: relative;
}

.multi-video .video-placeholder {
    position: relative;
    width: 100%;
    height: 100%;
}

.multi-video .video-placeholder > * {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    inset: 0;
}

.multi-video[data-embed-loaded="true"] .video-placeholder,
.multi-video[data-embed-loaded="false"] .video-placeholder + * {
    visibility: hidden;
    height: 0;
    width: 0;
}

.multi-video .video-placeholder picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.multi-video .video-placeholder-play button {
    position: relative;
    display: block;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    outline: 2px solid;
    padding: 0;
}

.multi-video .video-placeholder-play button::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 0;
    height: 24px;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid;
    top: 50%;
    left: calc(50% + 2px);
    transform: translate(-50%, -50%);
}

.section.grey-bg.align-center.multi-video-container
    .default-content-wrapper
    h2 {
    font-size: var(--f-s-sub-title);
    font-weight: var(--font-weight-medium);
    text-align: center;
}

/* .multi-video-container .multi-video video {
    height: 218px;
} */

.partner-franchise .login-button-container .button {
    position: fixed;
    right: 4px;
    bottom: 20px;
    z-index: 90;
    background-color: var(--color-white);
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    text-transform: uppercase;
    border-radius: 12px;
    transition: background-color 0.3s;
    height: 44px;
}

.blog-page .multi-video video,
.blog-page .multi-video > div {
    height: 220px;
}

@media (width <= 768px) {
    .multi-video {
        flex-direction: column;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .multi-video > div {
        max-width: 900px;
        width: 100%;
        height: 220px;
    }

    .multi-video video {
        flex: 1;
    }

    .multi-video-container .multi-video video {
        height: auto;
    }
    
.partner-franchise .login-button-container .button {
    position: fixed;
    right: 4px;
    bottom: 72px;
    z-index: 90;
    background-color: var(--color-white);
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    text-transform: uppercase;
    border-radius: 12px;
    transition: background-color 0.3s;
    height: 44px;
}
}
